@charset "utf-8";
/*07.12.2015, dogan*/
/*=== Roboto 2014 ===*/
@font-face{
font-family: 'roboto2014_thin';
src: url('fonts/roboto2014/Roboto-Thin-2014-webfont.eot');
src: url('fonts/roboto2014/Roboto-Thin-2014-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/roboto2014/Roboto-Thin-2014-webfont.woff2') format('woff2'),
url('fonts/roboto2014/Roboto-Thin-2014-webfont.woff') format('woff'),
url('fonts/roboto2014/Roboto-Thin-2014-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face{
font-family: 'roboto2014_thin_italic';
src: url('fonts/roboto2014/Roboto-ThinItalic-2014-webfont.eot');
src: url('fonts/roboto2014/Roboto-ThinItalic-2014-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/roboto2014/Roboto-ThinItalic-2014-webfont.woff2') format('woff2'),
url('fonts/roboto2014/Roboto-ThinItalic-2014-webfont.woff') format('woff'),
url('fonts/roboto2014/Roboto-ThinItalic-2014-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face{
font-family: 'roboto2014_light';
src: url('fonts/roboto2014/Roboto-Light-2014-webfont.eot');
src: url('fonts/roboto2014/Roboto-Light-2014-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/roboto2014/Roboto-Light-2014-webfont.woff2') format('woff2'),
url('fonts/roboto2014/Roboto-Light-2014-webfont.woff') format('woff'),
url('fonts/roboto2014/Roboto-Light-2014-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face{
font-family: 'roboto2014_light_italic';
src: url('fonts/roboto2014/Roboto-LightItalic-2014-webfont.eot');
src: url('fonts/roboto2014/Roboto-LightItalic-2014-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/roboto2014/Roboto-LightItalic-2014-webfont.woff2') format('woff2'),
url('fonts/roboto2014/Roboto-LightItalic-2014-webfont.woff') format('woff'),
url('fonts/roboto2014/Roboto-LightItalic-2014-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face{
font-family: 'roboto2014_regular';
src: url('fonts/roboto2014/Roboto-Regular-2014-webfont.eot');
src: url('fonts/roboto2014/Roboto-Regular-2014-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/roboto2014/Roboto-Regular-2014-webfont.woff2') format('woff2'),
url('fonts/roboto2014/Roboto-Regular-2014-webfont.woff') format('woff'),
url('fonts/roboto2014/Roboto-Regular-2014-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face{
font-family: 'roboto2014_italic';
src: url('fonts/roboto2014/Roboto-Italic-2014-webfont.eot');
src: url('fonts/roboto2014/Roboto-Italic-2014-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/roboto2014/Roboto-Italic-2014-webfont.woff2') format('woff2'),
url('fonts/roboto2014/Roboto-Italic-2014-webfont.woff') format('woff'),
url('fonts/roboto2014/Roboto-Italic-2014-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face{
font-family: 'roboto2014_medium';
src: url('fonts/roboto2014/Roboto-Medium-2014-webfont.eot');
src: url('fonts/roboto2014/Roboto-Medium-2014-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/roboto2014/Roboto-Medium-2014-webfont.woff2') format('woff2'),
url('fonts/roboto2014/Roboto-Medium-2014-webfont.woff') format('woff'),
url('fonts/roboto2014/Roboto-Medium-2014-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face{
font-family: 'roboto2014_medium_italic';
src: url('fonts/roboto2014/Roboto-MediumItalic-2014-webfont.eot');
src: url('fonts/roboto2014/Roboto-MediumItalic-2014-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/roboto2014/Roboto-MediumItalic-2014-webfont.woff2') format('woff2'),
url('fonts/roboto2014/Roboto-MediumItalic-2014-webfont.woff') format('woff'),
url('fonts/roboto2014/Roboto-MediumItalic-2014-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face{
font-family: 'roboto2014_bold';
src: url('fonts/roboto2014/Roboto-Bold-2014-webfont.eot');
src: url('fonts/roboto2014/Roboto-Bold-2014-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/roboto2014/Roboto-Bold-2014-webfont.woff2') format('woff2'),
url('fonts/roboto2014/Roboto-Bold-2014-webfont.woff') format('woff'),
url('fonts/roboto2014/Roboto-Bold-2014-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face{
font-family: 'roboto2014_bold_italic';
src: url('fonts/roboto2014/Roboto-BoldItalic-2014-webfont.eot');
src: url('fonts/roboto2014/Roboto-BoldItalic-2014-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/roboto2014/Roboto-BoldItalic-2014-webfont.woff2') format('woff2'),
url('fonts/roboto2014/Roboto-BoldItalic-2014-webfont.woff') format('woff'),
url('fonts/roboto2014/Roboto-BoldItalic-2014-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face{
font-family: 'roboto2014_black';
src: url('fonts/roboto2014/Roboto-Black-2014-webfont.eot');
src: url('fonts/roboto2014/Roboto-Black-2014-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/roboto2014/Roboto-Black-2014-webfont.woff2') format('woff2'),
url('fonts/roboto2014/Roboto-Black-2014-webfont.woff') format('woff'),
url('fonts/roboto2014/Roboto-Black-2014-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face{
font-family: 'roboto2014_black_italic';
src: url('fonts/roboto2014/Roboto-BlackItalic-2014-webfont.eot');
src: url('fonts/roboto2014/Roboto-BlackItalic-2014-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/roboto2014/Roboto-BlackItalic-2014-webfont.woff2') format('woff2'),
url('fonts/roboto2014/Roboto-BlackItalic-2014-webfont.woff') format('woff'),
url('fonts/roboto2014/Roboto-BlackItalic-2014-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face{
font-family: 'roboto2014_condensed_light';
src: url('fonts/roboto2014/RobotoCondensed-Light-2014-webfont.eot');
src: url('fonts/roboto2014/RobotoCondensed-Light-2014-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/roboto2014/RobotoCondensed-Light-2014-webfont.woff2') format('woff2'),
url('fonts/roboto2014/RobotoCondensed-Light-2014-webfont.woff') format('woff'),
url('fonts/roboto2014/RobotoCondensed-Light-2014-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face{
font-family: 'roboto2014_condensed_light_italic';
src: url('fonts/roboto2014/RobotoCondensed-LightItalic-2014-webfont.eot');
src: url('fonts/roboto2014/RobotoCondensed-LightItalic-2014-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/roboto2014/RobotoCondensed-LightItalic-2014-webfont.woff2') format('woff2'),
url('fonts/roboto2014/RobotoCondensed-LightItalic-2014-webfont.woff') format('woff'),
url('fonts/roboto2014/RobotoCondensed-LightItalic-2014-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face{
font-family: 'roboto2014_condensed_regular';
src: url('fonts/roboto2014/RobotoCondensed-Regular-2014-webfont.eot');
src: url('fonts/roboto2014/RobotoCondensed-Regular-2014-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/roboto2014/RobotoCondensed-Regular-2014-webfont.woff2') format('woff2'),
url('fonts/roboto2014/RobotoCondensed-Regular-2014-webfont.woff') format('woff'),
url('fonts/roboto2014/RobotoCondensed-Regular-2014-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face{
font-family: 'roboto2014_condensed_italic';
src: url('fonts/roboto2014/RobotoCondensed-Italic-2014-webfont.eot');
src: url('fonts/roboto2014/RobotoCondensed-Italic-2014-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/roboto2014/RobotoCondensed-Italic-2014-webfont.woff2') format('woff2'),
url('fonts/roboto2014/RobotoCondensed-Italic-2014-webfont.woff') format('woff'),
url('fonts/roboto2014/RobotoCondensed-Italic-2014-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face{
font-family: 'roboto2014_condensed_bold';
src: url('fonts/roboto2014/RobotoCondensed-Bold-2014-webfont.eot');
src: url('fonts/roboto2014/RobotoCondensed-Bold-2014-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/roboto2014/RobotoCondensed-Bold-2014-webfont.woff2') format('woff2'),
url('fonts/roboto2014/RobotoCondensed-Bold-2014-webfont.woff') format('woff'),
url('fonts/roboto2014/RobotoCondensed-Bold-2014-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face{
font-family: 'roboto2014_condensed_bold_italic';
src: url('fonts/roboto2014/RobotoCondensed-BoldItalic-2014-webfont.eot');
src: url('fonts/roboto2014/RobotoCondensed-BoldItalic-2014-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/roboto2014/RobotoCondensed-BoldItalic-2014-webfont.woff2') format('woff2'),
url('fonts/roboto2014/RobotoCondensed-BoldItalic-2014-webfont.woff') format('woff'),
url('fonts/roboto2014/RobotoCondensed-BoldItalic-2014-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face{
font-family:'sourcesanspro_bold';
src:url('fonts/sourcesanspro/sourcesanspro-bold1-webfont.eot');
src:url('fonts/sourcesanspro/sourcesanspro-bold1-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/sourcesanspro/sourcesanspro-bold1-webfont.woff') format('woff'),
url('fonts/sourcesanspro/sourcesanspro-bold1-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
/*=== Fontawesome Icons ===*/
/*Neuer Zeichensatz 4.5.0 DIREKT von http://fortawesome.github.io/Font-Awesome/. Funktioniert nicht mehr in altem Opera mobile. ggf. y=-1px Grundlinien-Versatz in manchen Buttons.*/
@font-face{
font-family:'fontawesome';
src:url('fonts/fontawesome-450/fontawesome-webfont.eot?v=4.5.0');
src:url('fonts/fontawesome-450/fontawesome-webfont.eot?#iefix&v=4.5.0') format('embedded-opentype'),
url('fonts/fontawesome-450/fontawesome-webfont.woff2?v=4.5.0') format('woff2'),
url('fonts/fontawesome-450/fontawesome-webfont.woff?v=4.5.0') format('woff'),
url('fonts/fontawesome-450/fontawesome-webfont.ttf?v=4.5.0') format('truetype');
font-weight:normal;
font-style:normal;
}
